@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?po0fpm');
  src:  url('fonts/icomoon.eot?po0fpm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?po0fpm') format('truetype'),
    url('fonts/icomoon.woff?po0fpm') format('woff'),
    url('fonts/icomoon.svg?po0fpm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="wt-"], [class*=" wt-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wt-wingo-togo-01:before {
  content: "\e900";
}
.wt-wingo-togo-02:before {
  content: "\e901";
}
.wt-wingo-togo-03:before {
  content: "\e902";
}
.wt-wingo-togo-04:before {
  content: "\e903";
}
.wt-wingo-togo-05:before {
  content: "\e904";
}
.wt-wingo-togo-06:before {
  content: "\e905";
}
.wt-wingo-togo-07 .path1:before {
  content: "\e906";
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path2:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path3:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path4:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path5:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path6:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.wt-wingo-togo-07 .path7:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path8:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path9:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path10:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path11:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path12:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path13:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path14:before {
  content: "\e913";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path15:before {
  content: "\e914";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path16:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path17:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-07 .path18:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path1:before {
  content: "\e918";
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path2:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path3:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path4:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path5:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path6:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path7:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-08 .path8:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.wt-wingo-togo-09:before {
  content: "\e920";
}
.wt-wingo-togo-10:before {
  content: "\e921";
}
.wt-wingo-togo-11:before {
  content: "\e922";
}
.wt-wingo-togo-12:before {
  content: "\e923";
}
.wt-wingo-togo-13 .path1:before {
  content: "\e924";
  color: rgb(3, 3, 3);
}
.wt-wingo-togo-13 .path2:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(32, 32, 32);
}
.wt-wingo-togo-13 .path3:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(11, 11, 11);
}
.wt-wingo-togo-13 .path4:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(14, 14, 14);
}
.wt-wingo-togo-13 .path5:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-13 .path6:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-13 .path7:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-13 .path8:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-13 .path9:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(3, 3, 3);
}
.wt-wingo-togo-13 .path10:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(9, 9, 9);
}
.wt-wingo-togo-14:before {
  content: "\e92e";
}
.wt-wingo-togo-15:before {
  content: "\e92f";
}
.wt-wingo-togo-16:before {
  content: "\e930";
}
.wt-wingo-togo-17:before {
  content: "\e931";
}
.wt-wingo-togo-18:before {
  content: "\e932";
}
.wt-wingo-togo-19:before {
  content: "\e933";
}
.wt-wingo-togo-20:before {
  content: "\e934";
}
.wt-wingo-togo-21:before {
  content: "\e935";
}
.wt-wingo-togo-22:before {
  content: "\e936";
}
.wt-wingo-togo-23 .path1:before {
  content: "\e937";
  color: rgb(255, 255, 255);
}
.wt-wingo-togo-23 .path2:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path3:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path4:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path5:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path6:before {
  content: "\e93c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path7:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path8:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path9:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path10:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path11:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path12:before {
  content: "\e942";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path13:before {
  content: "\e943";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-23 .path14:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.wt-wingo-togo-24:before {
  content: "\e945";
}
.wt-wingo-togo-25:before {
  content: "\e946";
}
.wt-wingo-togo-26:before {
  content: "\e947";
}
.wt-wingo-togo-27:before {
  content: "\e948";
}
